Subject: Re: [POLL] Who likes running Git without make install?

From: Junio C Hamano <[email-masked]>
Date: Mon, 03 Jul 2006 01:08:31 -0700

Petr Baudis <[email-masked]> writes:

> Dear diary, on Mon, Jul 03, 2006 at 08:54:47AM CEST, I got a letter
> where Junio C Hamano <[email-masked]> said that...
>> -- >8 --
>> INSTALL: a tip for running after building but without installing.
>> 
>> Signed-off-by: Junio C Hamano <[email-masked]>
>
> Acked-by: Petr Baudis <[email-masked]>
>
> I can live with this "weak (D3)". 99% of Git users probably use
> installed Git instance anyway and most of the rest are likely to be Git
> developers testing new code who can do this extra environment setup.

You earlier had to set two environment variables anyway but you
have added another.  I do not see what's weak about it.